/* style.css */

body {
    font-family: 'Signika', sans-serif;
    font-size: 1rem;
}

img {
    border-radius: 15px;
    border: 5px solid transparent;
    padding: 5px;
    border-color: slategrey;
}

a:link, a:visited {
    text-decoration: none;
    color: black;
}

a:hover {
    color: slategrey;
}

footer {
    background-color: #e3f2fd;
    height: 60px;
    width: 100%;
    font-weight: bold;
}

h1, h3 {
    color: slategrey;
}

h5 {
    font-weight: bolder;
}

ul.makeblue {
    list-style: none;
}

ul.makeblue li::before {
    content: "\2022";
    color: slategrey;
    margin-left: -10px;
    padding-right: 10px;
}

p.change {
    font-size: 13px;
    margin-top: 10px;
}

.blue a:hover {
    color: slategrey !important;
}